 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 729px;
}

.u-section-1 .u-image-1 {
  height: 728px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-shape-1 {
  width: 260px;
  height: 269px;
  background-image: none;
  margin: -721px auto 0 38px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -215px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 668px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-weight: 700;
  font-family: "Kaushan Script";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  animation-duration: 1000ms;
  font-size: 3.75rem;
  margin: -48px 99px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: 108px auto 0 76px;
}

.u-section-1 .u-text-2 {
  margin: 272px 0 0 11px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 0.75rem;
  transition-duration: 0.5s;
  padding: 1px 17px 1px 16px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 668px;
}

.u-section-1 .u-container-layout-2 {
  padding: 15px 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 668px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 50px;
  height: 50px;
  animation-duration: 1000ms;
  margin: 253px 48px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 457px;
  min-height: 125px;
  margin: 231px 8px 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 0 0 16px;
}

.u-section-1 .u-text-3 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 0 24px 0 8px;
}

.u-section-1 .u-icon-3 {
  width: 50px;
  height: 50px;
  animation-duration: 1000ms;
  margin: -704px 289px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 26px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    transform: scale(1.1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 565px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 551px;
  }

  .u-section-1 .u-group-1 {
    width: 423px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1312px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 649px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 974px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 166px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1248px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 613px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 105px;
  }
}

.u-section-1 .u-btn-1 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-1 .u-btn-1:hover {
  border-radius: 10px !important;
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: linear-gradient(#fef5f1, #9a8085);
}

.u-section-2 .u-sheet-1 {
  min-height: 931px;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin-top: 50px;
  margin-bottom: 50px;
  grid-template-rows: auto auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  grid-gap: 21px 21px;
  min-height: 1996px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-1 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-2 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-3 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-3 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-line-4 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-4 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-5 {
  background-size: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-5 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-5 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-6 {
  background-size: auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-6 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-6 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-7 {
  background-size: auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-13 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-7 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-7 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-7 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-8 {
  background-size: auto;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-15 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-8 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-8 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-16 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-8 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-9 {
  background-size: auto;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-text-17 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-9 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-9 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-18 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-9 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-10 {
  background-size: auto;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-text-19 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-10 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-10 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-20 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-10 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-11 {
  background-size: auto;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-text-21 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-11 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-11 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-22 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-11 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-12 {
  background-size: auto;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-text-23 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-12 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-12 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-24 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-12 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-13 {
  background-size: auto;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px;
}

.u-section-2 .u-text-25 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-13 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-13 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-26 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-13 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-14 {
  background-size: auto;
}

.u-section-2 .u-container-layout-14 {
  padding: 30px;
}

.u-section-2 .u-text-27 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-14 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-14 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-28 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-14 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-15 {
  background-size: auto;
}

.u-section-2 .u-container-layout-15 {
  padding: 30px;
}

.u-section-2 .u-text-29 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-2 .u-line-15 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-15 {
  width: 303px;
  height: 160px;
  transition-duration: 0.5s;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-30 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-15 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1646px;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-2 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-3 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-4 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-line-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-5 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-6 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-line-7 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-7 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-line-8 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-8 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-8 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-line-9 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-9 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-9 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-line-10 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-10 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-10 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-line-11 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-11 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-11 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-line-12 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-12 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-12 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-line-13 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-13 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-13 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-line-14 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-14 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-14 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-line-15 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-15 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-15 {
    width: 157px;
    height: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 3026px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-4 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-5 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-6 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-7 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-8 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-9 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-10 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-11 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-12 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-13 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-14 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-15 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

.u-section-2 .u-image-1 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-2 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-3 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-4 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-5 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-6 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-7 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-7:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-8 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-8:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-9 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-9:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-10 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-10:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-11 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-11:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-12 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-12:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-13 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-13:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-14 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-14:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-15 {
  transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-2 .u-image-15:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 627px;
}

.u-section-3 .u-shape-1 {
  width: 546px;
  left: 259px;
  right: auto;
}

.u-section-3 .u-image-1 {
  width: 508px;
  height: 460px;
  margin: 26px auto 0 114px;
}

.u-section-3 .u-group-1 {
  width: 482px;
  min-height: 318px;
  background-image: linear-gradient(white, #f6e7d6);
  margin: -208px 102px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 22px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.2;
  font-weight: 700;
  font-family: "Roboto Condensed", sans-serif;
  margin: 0 auto 0 70px;
}

.u-section-3 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 23px auto 0 70px;
}

.u-section-3 .u-icon-1 {
  width: 50px;
  height: 50px;
  animation-duration: 1000ms;
  margin: -504px 149px 0 auto;
}

.u-section-3 .u-icon-2 {
  width: 50px;
  height: 50px;
  animation-duration: 1000ms;
  margin: 217px 0 0 auto;
}

.u-section-3 .u-icon-3 {
  width: 50px;
  height: 50px;
  animation-duration: 1000ms;
  margin: 117px auto 51px 23px;
}

@media (max-width: 991px) {
  .u-section-3 .u-shape-1 {
    left: 174px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-shape-1 {
    width: 540px;
    left: 0;
  }

  .u-section-3 .u-image-1 {
    margin-left: 32px;
  }

  .u-section-3 .u-group-1 {
    margin-right: 58px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 308px;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: -246px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -584px;
    margin-right: 94px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 242px;
  }

  .u-section-3 .u-icon-3 {
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 455px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 4px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 391px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-shape-1 {
  width: 371px;
  height: 361px;
  margin: 15px -135px 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -376px 10px 0 30px;
}

.u-section-4 .u-shape-2 {
  width: 250px;
  height: 234px;
  margin: -2px 20px 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 396px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 40px 48px 0 87px;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  border-style: none;
  background-image: none;
  margin: 48px 227px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -347px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-shape-2 {
    color: rgb(0, 0, 0) !important;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 97px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -15px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-top: -317px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -72px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -260px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -347px;
  }
}